* {
    margin: 0;
    padding: 0;
}
body, html {
    background: url("/wp-content/uploads/2013/09/bk_body.jpg") no-repeat scroll 50% 15px #000000 !important;
    color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 135%;
    margin: 0;
    padding: 0;
}
ul {
    list-style: none outside none;
}
a {
    color: #FFFFFF;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:focus {
    outline: medium none;
}
p {
    margin: 1em 0;
}
h1 {
    color: #CC9933;
    font-family: 'GreatVibesRegular';
    font-size: 26px;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 110%;
    margin-bottom: 5px;
    padding: 10px 0 5px;
}
h1 a:hover {
}
h1.home {
    border-bottom: 3px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    color: #CC9933;
    font-family: 'GreatVibesRegular';
    font-size: 45px;
    font-weight: normal;
    margin-top: 16px;
    padding-top: 10px;
    position: relative;
    text-transform: none;
}
h1.home-heading {
    color: #000000;
    font-family: 'GreatVibesRegular';
    font-size: 46px;
    font-weight: normal;
    margin-top: 16px;
    padding-bottom: 20px;
    padding-top: 10px;
    position: relative;
    text-transform: none;
}
.home-tex {
    color: #666666;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
}
h2 {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 8px;
}
h2.comments {
    color: #333333;
    padding: 20px 0;
}
#wrapper {
    margin: 0 auto;
    width: 944px;
}
#header {
    background: url("images/header-bg.png") no-repeat scroll 0 0 transparent;
    font-family: Georgia,"Times New Roman",Times,serif;
    height: 202px;
    padding: 0;
    position: relative;
    z-index: 99;
}
#content {
    background: url("/wp-content/uploads/2013/09/trans_white.png") repeat scroll 0 0 transparent;
    font-family: Arial,Helvetica,sans-serif;
    padding: 15px 20px 0;
    position: relative;
}
#colLeft {
    float: left;
    width: 604px;
}
#colLeft-2 {
    float: left;
    width: 682px;
}
#colRight {
    float: left;
    margin-left: 15px;
    width: 285px;
}
#colRight-2 {
    float: right;
    width: 220px;
}
#footer {
    background: url("images/bk_footer.jpg") repeat-x scroll 0 0 #F3F3F3;
    color: #666666;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    padding: 30px 0 0;
    position: relative;
}
#footerInner {
    margin-left: -7px;
    padding-bottom: 30px;
}
#footerInnerBottom {
    background: none repeat scroll 0 0 #CC9933;
    border-top: 8px solid #333333;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 15px 20px 15px;
    position: relative;
}
#site5top {
    position: absolute;
    right: 8px;
    top: 40px;
}
#site5top a {
    background: url("images/site5_top.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 22px;
    text-indent: -9999px;
    width: 197px;
}
#logo {
    float: left;
    height: 158px;
    margin-left: 293px;
    margin-top: 8px;
    position: relative;
}
#logo > a {
    display: block;
}
#logo a img {
    border: medium none;
}
#logo span {
    color: #999999;
    display: none;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    padding-left: 5px;
    padding-top: 5px;
}
#topMenu {
    background: url("images/bk_top_menu_ov.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #80E1FF;
    border-top: 1px solid #80E1FF;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    width: 943px;
}
#topMenu ul.sf-menu li {
    float: left;
}
#topMenu ul.sf-menu li:hover {
}
#topMenu ul.sf-menu li a {
    border-left: 1px solid #54C1FB;
    color: #B3E3FD;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 36px;
    padding: 0 13px;
    text-transform: none;
}
#topMenu ul.sf-menu li a:hover {
    background: url("images/bk_top_menu.jpg") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    text-decoration: none;
}
#topMenu ul.sf-menu li li ul.children {
    margin: 0 0 0 26px;
}
#topMenu ul.sf-menu li li a {
    padding: 0 12px;
}
#topMenu ul.sf-menu li li a:hover {
    background: none repeat scroll 0 0 #009FFF;
}
#topMenu ul.sf-menu li li {
    background: none repeat scroll 0 0 #0082CE;
    border-bottom: 1px solid #21AEFA;
    border-right: 1px solid #21AEFA;
    font-family: Georgia,"Times New Roman",Times,serif;
    padding: 0;
}
.alignleft {
    float: left;
    margin: 5px 10px 5px 0;
}
.alignright {
    float: right;
    margin: 5px 0 5px 10px;
}
#homeHeader {
    background: url("images/bk_slider.jpg") repeat scroll 0 0 transparent;
    font-family: Georgia,"Times New Roman",Times,serif;
    height: 365px;
    position: relative;
}
#homeHeader #headerImg {
    position: absolute;
    right: 60px;
    top: 30px;
}
#homeHeader #headerText {
    color: #999999;
    font-size: 14px;
    padding-left: 20px;
    padding-top: 30px;
    width: 450px;
}
#homeHeader #headerText a {
    color: #93CA0C;
    text-transform: uppercase;
}
#homeHeader #buttons {
    bottom: 15px;
    left: 10px;
    position: absolute;
}
#homeHeader #buttons a {
    background: url("images/but_slider.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    margin-left: 10px;
    padding: 8px 40px 0 13px;
    text-shadow: 1px 1px #FFFFFF;
    text-transform: uppercase;
    width: 112px;
}
#features {
    background: url("images/bk_featured.jpg") repeat-x scroll 0 0 #ECECEC;
    font-family: Georgia,"Times New Roman",Times,serif;
    margin-left: -31px;
    padding-left: 28px;
    position: relative;
    width: 938px;
}
#featuresBottom {
    background: url("images/bk_featured_bottom.png") no-repeat scroll 0 0 transparent;
    height: 10px;
    margin-left: -31px;
    width: 966px;
}
#features .featuresInner {
    background: url("images/bk_line_vert.jpg") repeat-y scroll 0 0 transparent;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    padding: 25px 18px 10px 20px;
    width: 279px;
}
#features .featuresInner h2 {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
#features .first {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
#features .featuresInner img {
    float: left;
    margin: 0 10px 40px 0;
}
.latestPosts {
    margin-left: -25px;
}
.latestPosts li {
    border-bottom: 1px solid #DDDDDD;
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    margin-left: 25px;
    padding: 15px 0;
    width: 283px;
}
.latestPosts li img {
    background: url("images/bk_thumbs.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    margin: 0 10px 0 0;
    padding: 5px;
}
.latestPosts li span {
    color: #999999;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
}
h1.home .links {
    color: #DDDDDD;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    right: 5px;
    top: 18px;
}
h1.home .links img {
    margin-bottom: 1px;
    margin-right: 7px;
    vertical-align: middle;
}
#content #innerTop {
    background: none;
}
#content #innerTop .innerTitle {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 3px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    color: #CC9933;
    font-family: 'GreatVibesRegular';
    font-size: 45px;
    font-weight: normal;
    line-height: 1.3em;
    margin-top: 16px;
    padding-top: 10px;
    position: relative;
    text-transform: none;
}
#content #innerTop .innerTitle h1 {
}
#content #innerTop .innerDesc {
    border-left: 1px solid #666666;
    color: #CCCCCC;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    font-weight: normal;
    height: 30px;
    line-height: 26px;
    padding-left: 20px;
    padding-top: 13px;
}
.innerDesc p {
    margin: 0;
}
#colLeft .social {
    border-bottom: 1px solid #DDDDDD;
    font-family: Georgia,"Times New Roman",Times,serif;
    margin-top: -15px;
    padding: 0 0 15px;
}
#colLeft .social img {
    border: medium none;
    margin: 5px 5px 0 0;
}
.more-link {
    clear: both;
    display: block;
    font-family: Georgia,"Times New Roman",Times,serif;
}
#archive-title, .searchQuery {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 20px;
    padding: 7px 0 10px;
}
#colLeft .blogItem {
    margin-bottom: 25px;
    position: relative;
    width: auto;
}
#colLeft .blogItem .postComments {
    background: url("images/bk_ico_comments.png") no-repeat scroll 0 3px transparent;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    left: 0;
    line-height: 27px;
    padding-right: 12px;
    padding-top: 3px;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px #CF881E;
    top: -3px;
    width: 37px;
}
#colLeft .blogItem .postComments a {
    color: #FFFFFF;
}
#colLeft .blogItem .postRight {
    float: left;
    width: 520px;
}
#colLeft .blogItem .meta {
    color: #999999;
    font-size: 11px;
}
#colLeft .blogItem .meta .metadata {
    color: #444444;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-bottom: 4px;
    margin-left: 37px;
    margin-top: 4px;
    padding: 6px 10px 4px;
}
#colLeft .blogItem .meta img {
    vertical-align: middle;
}
#colLeft .testimonial {
    background: url("images/bk_testimonial.png") no-repeat scroll 95% 80% transparent;
    border-bottom: 1px dotted #CCCCCC;
    font-family: Arial,Helvetica,sans-serif;
    padding: 15px 0 25px;
}
#colLeft .testimonial p img {
    background: url("images/bk_thumbs.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    margin: 0 10px 0 0;
    padding: 5px;
}
#colLeft .testimonial p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin: 0.7em 0 0.2em;
}
.wp-pagenavi, .navigation {
    clear: both;
}
#colRight h2 {
    /*background: url("/wp-content/uploads/2013/09/bubbles.jpg") no-repeat scroll 224px 4px #FBFBFB;
    border: 1px solid #DDDDDD;
    border-radius: 10px 10px 0 0;
    color: #3393D9;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-top: 13px;
    padding: 11px 40px 9px 10px;
    text-transform: uppercase;*/
}
#colRight h2 span {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    padding-top: 4px;
}
#colRight .boxRight {
    border-image: none;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    background: #ededed;
}
#colRight .boxRight ul li {
    background: url("images/bullet_list_footer.png") no-repeat scroll 10px 13px transparent;
    border-bottom: 1px solid #DDDDDD;
    font-family: Arial,Helvetica,sans-serif;
    padding: 6px 10px 6px 20px;
}
#colRight h2.testimonials {
    background: url("/wp-content/uploads/2013/09/bubbles.png") no-repeat scroll 240px 5px #ededed;
    border: 1px solid #CECECE;
    border-radius: 10px 10px 0 0;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 38px;
    padding: 0 10px;
}
#colRight .testimonialsList ul ul li {
    border-bottom: 0 none;
    padding: 0 0 5px;
}
#colRight .testimonialsList ul ul {
    list-style: disc outside none;
    margin-left: 14px;
}
#colRight .testimonialsList h2 {
    margin: 10px 0;
}

#colRight h2.twitter {
    background: url("images/bk_rightbox_top_twitter.jpg") no-repeat scroll 0 0 transparent;
}
#colRight .testimonialsList ul li {
    background: none repeat scroll 0 0 transparent;
    padding: 10px;
}
#colRight .testimonialsList ul li span {
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
}
#colRight .testimonialsList ul li img {
    background: url("images/bk_thumbs.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    margin: 0 10px 0 0;
    padding: 5px;
}
#colRight .testimonialsList ul li p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin: 0.7em 0 0.2em;
}
#colRight .twitterList div.aktt_tweets li {
    background: none repeat scroll 0 0 transparent;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    padding: 10px;
}
#colRight .twitterList div.aktt_tweets li a.aktt_tweet_time {
    clear: both;
    color: #999999;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
#colRight .twitterList div.aktt_tweets li.aktt_more_updates a {
    font-family: Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: bold;
}
#colRight #searchBox {
    background: url("images/bk_search.png") no-repeat scroll 0 0 transparent;
    height: 47px;
    padding: 13px 10px;
    width: 265px;
}
#colRight #searchBox h2 {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    height: 20px;
    line-height: 100%;
    margin: 0;
    padding: 0;
}
#footer .footerBox {
    float: left;
    margin-left: 25px;
    width: 283px;
}
#footer .footerBox h2 {
    border-bottom: 1px solid #DDDDDD;
    color: #3393D9;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
    text-transform: uppercase;
}
#footer .footerBox ul li {
    background: url("images/bullet_list_footer.png") no-repeat scroll 0 12px transparent;
    border-bottom: 1px solid #DDDDDD;
    padding: 5px 0 5px 12px;
}
#footer .contact {
    background: url("images/bk_footer_contact.jpg") no-repeat scroll 100% 0 transparent;
    border-left: 1px solid #DDDDDD;
    min-height: 200px;
    padding-left: 10px;
    width: 265px;
}
#footer .contact .social {
    border-top: 1px solid #DDDDDD;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-top: 10px;
    padding-top: 15px;
}
#footer .contact .social img {
    margin-right: 5px;
    vertical-align: middle;
}
#copy {
    clear: both;
    padding: 20px 0 10px;
}
#footer #footerMenu ul li {
    border-right: 1px solid #8F6207;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    line-height: 1.3em;
    padding: 0 10px;
}
#site5bottom {
    position: absolute;
    right: 10px;
    top: 20px;
}
#site5bottom a {
    display: block;
}
#colLeft ul.commentlist {
    list-style: none outside none;
    margin: 25px 0 -20px;
}
#colLeft ul.commentlist ul {
    list-style-position: outside;
    list-style-type: none;
}
#colLeft ul.commentlist li {
    background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #DDDDDD;
    margin-bottom: 40px;
    padding: 10px 15px;
    position: relative;
}
#colLeft ul.commentlist li .comment-meta {
    margin-top: -36px;
}
#colLeft ul.commentlist li .comment-meta span {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: italic;
    line-height: 210%;
    padding-top: 7px;
}
#colLeft ul.commentlist li .comment-meta span strong {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
#colLeft ul.commentlist li .commentRight .text {
    font-family: Arial,Helvetica,sans-serif;
    padding-bottom: 15px;
}
#colLeft ul.commentlist li .avatar {
    background: none repeat scroll 0 0 #E6E6E6;
    border: 1px solid #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    margin-right: 5px;
    padding: 5px;
}
#colLeft ul.commentlist .reply a {
    background: url("images/but_reply.png") no-repeat scroll 0 0 transparent;
    bottom: 10px;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 20px;
    margin-top: 15px;
    position: absolute;
    right: 15px;
    text-align: center;
    width: 47px;
}
#colLeft ul.commentlist li em {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-top: 5px;
}
#colLeft ul.commentlist li .children li {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-left: 20px;
    margin-top: 25px;
}
fieldset {
    background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #DDDDDD;
    font-family: Arial,Helvetica,sans-serif;
    padding: 15px 15px 20px;
    position: relative;
}
#searchform input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DADADA;
    color: #999999;
    float: left;
    padding: 4px;
    width: 175px;
}
#searchform input#searchsubmit {
    background: url("images/but_form.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 26px;
    margin-left: 5px;
    padding: 0;
    text-align: center;
    width: 72px;
}
#contact label {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    padding: 8px 0 2px;
}
#contact input, #contact textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DDDDDD #FFFFFF #FFFFFF #DDDDDD;
    border-image: none;
    border-right: 1px solid #FFFFFF;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 5px;
    width: 300px;
}
#contact textarea {
    width: 500px;
}
#contact input.submit {
    background: url("images/but_form.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 26px;
    margin-top: 20px;
    text-align: center;
    width: 74px;
}
.errormsg, .successmsg {
    background: none repeat scroll 0 0 #FEF4F1;
    border: 1px solid #F7A68A;
    color: #DA4310;
    font-family: Arial,Helvetica,sans-serif;
    padding: 10px;
}
.successmsg {
    background: none repeat scroll 0 0 #F5FAF1;
    border: 1px solid #C2E1AA;
    color: #8FA943;
    font-family: Arial,Helvetica,sans-serif;
}
#commentform p {
    margin: 0;
}
#commentform label {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    padding: 5px 0 2px;
}
#commentform input, #commentform textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DDDDDD #FFFFFF #FFFFFF #DDDDDD;
    border-image: none;
    border-right: 1px solid #FFFFFF;
    border-style: solid;
    border-width: 1px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 5px;
    width: 300px;
}
#commentform textarea {
    width: 500px;
}
#commentform input#submit {
    background: url("images/but_form.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 26px;
    margin-top: 20px;
    text-align: center;
    width: 74px;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
    width: 904px;
}
.clear {
    clear: both;
}
.noclear {
    clear: none;
}
.top-margin {
    margin-top: 10px;
}
.top-margin-italic {
    font-style: italic;
    margin-top: -4px;
}
#colLeft ul {
    list-style: disc outside none;
    margin: 0 0 0 14px;
    padding: 0;
}
#colLeft li {
    font-family: Arial,Helvetica,sans-serif;
    padding-left: 0;
}
.line {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 5px;
}
.client-testi-name {
    color: #CC9933;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: -12px;
    margin-top: 10px;
}
.text-black {
    color: #333333 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px !important;
    font-weight: bold;
    padding: 10px 0;
}
.text-black02 {
    color: #3393D9;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: -10px;
    padding: 5px 0 0;
}
.text-black03 {
    color: #666666 !important;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0 0;
}
.text-black04 {
    color: #3393D9;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    padding: 12px 0;
}
.small-text,
.small-text02,
.small-text03 {
    color: #333333 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding-left: 18px;
    padding-right: 18px;
}
.read-testimonials {
    color: #0092E2;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
    padding: 10px;
}
.read-testimonials a:link {
    color: #000000;
}
.read-testimonials:hover {
    color: #333333;
    text-decoration: none;
}
.testi-content {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
#susha-de-text {
    color: #FFFFFF;
    font-family: 'GreatVibesRegular';
    font-size: 45px;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 110%;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 44px 0 5px;
    text-align: right;
    text-shadow: 0 1px #1290CD;
}
.sidebar-buynw-banner {
    background: url("images/sidebar-banner.png") no-repeat scroll 0 0 transparent;
    height: 289px;
    margin-bottom: 10px;
    margin-left: 15px;
    width: 275px;
}
.buynw-btn {
    background: url("/wp-content/uploads/2013/09/buy-now-btn.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 83px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
    width: 264px;
}
.second-testi-img {
    background: url("images/testi-second-img.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 134px;
    margin-bottom: 3px;
    margin-right: 13px;
    margin-top: 3px;
    width: 262px;
}
.the-books {
    border-bottom: 3px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    color: #0092E2;
    font-family: 'GreatVibesRegular';
    font-size: 35px;
    font-weight: bold;
    margin-top: 16px;
    padding-bottom: 10px;
    padding-top: 20px;
    position: relative;
    text-transform: none;
}
.book-wrapper {
    float: left;
    height: auto;
    margin-bottom: 20px;
    width: 682px;
}
.book-one,
.book-two,
.book-three {
    background-color: #FDFDFD;
    float: left;
    height: 740px;
    margin-right: 10px;
    margin-top: 10px;
    width: 220px;
}
.book-three {
    margin-right: 0;
}
.book-wrapper img {
    height: auto;
    width: 100%;
}
.buynw-btn-book {
    background: url("images/buy-now-books.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 21px;
    margin-bottom: 10px;
    margin-left: 13px;
    margin-top: 10px;
    width: 88px;
}
.slider-main {
    background: url("images/bk_slider.jpg") no-repeat scroll 0 0 transparent;
    height: 352px;
    width: 906px;
}
.book-text {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin-top: -20px;
    padding: 0 18px 5px;
}
#boxRight {
    min-height: 90px;
    width: 200px;
}
#boxRight li {
    display: none;
}
#boxRight li:first-child {
    display: block;
}
#boxRight ul {
    list-style: none outside none;
}
#boxRight p.text {
    font-size: 24px;
}
#boxRight p.author {
    color: #878787;
    font-size: 16px;
    font-style: italic;
    margin-top: 10px;
    text-align: right;
}
#boxRight p.author a, #boxRight p.author a:visited {
    color: #6AA42A;
}
#tip-sidebar-wrap {
    float: left;
    margin-left: 12px;
    margin-top: 10px;
    width: 203px;
}
.social-network-wrap {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: right;
}
.tip-bg-top {
    background-image: url("images/top-bg-tip.png");
    background-repeat: no-repeat;
    color: #3393D9;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 42px;
    margin-top: 5px;
    padding: 11px 10px 0;
    width: 203px;
}
#tip-sidebar-wrap .boxRight {
    border-color: -moz-use-text-color #DDDDDD #DDDDDD;
    border-style: none solid;
    border-width: medium 1px;
    margin-bottom: 15px;
}
.sidebar-buynw-book {
    background: url("/wp-content/uploads/2013/09/bynow-book.png") no-repeat scroll 0 0 transparent;
    height: 180px;
    margin-bottom: 10px;
    margin-left: 15px;
    width: 187px;
}
.buynw-btn-2 {
    background: url("/wp-content/uploads/2013/09/bynow-btn.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 70px;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 218px;
}
#testimonials {
    min-height: 90px;
    width: 200px;
}
#testimonials li {
    border-bottom: 1px solid #CCCCCC;
    color: #686868;
    display: none;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding: 15px 10px 10px;
}
#testimonials li:first-child {
    display: block;
}
#testimonials ul {
    list-style: none outside none;
    margin-top: 13px;
}
#testimonials p.text {
    font-size: 24px;
}
#testimonials p.author {
    color: #878787;
    font-size: 16px;
    font-style: italic;
    margin-top: 10px;
    text-align: right;
}
#testimonials p.author a, #testimonials p.author a:visited {
    color: #6AA42A;
}
.margin {
    margin-bottom: 15px;
}
p.siteCredit {
    color: #FFFFFF;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 11px;
    position: absolute;
    top: -10000px;
}
p.siteCredit a {
    color: #999999;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}

/* Superfish Overwrites */
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    top: 36px !important;
}

#contact {
    margin-bottom: 20px;
}
#content a,
#footerInner a {
    color: #3393D9;
}

.page-id-110 #colLeft {
    margin: 0;
    width: 685px;
}
.page-id-110 #colRight {
    float: left;
    margin-left: 15px;
    width: 204px;
}
.page-id-110 h1.home {
    display: none;
}
#content .narrow h1 {
    border-bottom: 3px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    color: #CC9933 !important;
    font-size: 48px;
}
#content .narrow {
    float: left;
    padding: 0;
    width: 686px;
}
#content .narrow h2 {
    color: #3392D8;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 0;
    margin: 0 0 6px;
}
#content .narrow h2 a {
    color: #3392D8;
}
#content .narrow h3 {
    color: #3392D8;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: normal;
}

#content .narrow ul {
    list-style: disc inside none;
    margin: 0 0 40px;
}
#content .narrow li {
    padding-left: 0;
    background: none;
}

#content .narrow .lifestyle {
    margin: 30px 0;
    border-collapse: collapse;
}
#content .narrow .lifestyle tr {
    background: none repeat scroll 0 0 #EEEEEE;
}
#content .narrow .lifestyle td {
    padding: 30px 25px;
    border-bottom: solid 3px #dddddd;
}
#content .narrow .lifestyle td h2 {
    font-size: 23px;
    letter-spacing: 0;
    margin-bottom: 2px;
}
#content .narrow .lifestyle td p:last-child {
    margin-bottom: 0;
}

#content .narrow .testimonials {
    border-spacing: 0;
    margin-bottom: 50px;
}
#content .narrow .testimonials tr {
    
}
#content .narrow .testimonials td {
    border: 1px solid #CDD4DD;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 1.05em;
    padding: 20px 60px 8px 28px;

    background: #fefefe; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefefe 0%, #efefef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefefe 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#efefef 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#efefef 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fefefe 0%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */

}
#content .narrow .testimonials strong {
    color: #3392D8;
    font-weight: normal;
}

#content .narrow .vimeo-tv-show {
    background: none repeat scroll 0 0 #1D1D1D;
    float: right;
    margin-left: 18px;
    width: 356px;
    padding-bottom: 10px;
}
#content .narrow .vimeo-tv-show iframe {
    border: 0 none;
}
#content .narrow .vimeo-tv-show h2 {
    color: #E7B13E;
    float: left;
    font-size: 22px;
    margin-top: 15px;
    padding: 0 23px;
    text-transform: uppercase;
}
#content .narrow .vimeo-tv-show p {
    color: #ffffff;
    width: 186px;
    float: left;
    font-size: 11px;
}

#content .narrow h2.hlink {
    margin: 30px 0;
}
#content .narrow p a {
    color: #3392D8;
}
#content .narrow p a:hover {
    color: #fff;
}

.blogItem h1 {
    color: #CC9933;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 22px;
}
.blogItem h1 a {
    color: #CC9933;
}

#colRight h2 {
    margin-bottom: 0;
}

.single-post #content #innerTop .innerTitle,
.category #content #innerTop .innerTitle {
	font-size: 18px;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	padding: 5px 0;
	font-weight: normal;
}

.captcha_image img {
	float: left;
	margin-right: 10px;
}